/*
#ident	"@(#)smail/compat:RELEASE-3_2_0_114:dummy.c,v 1.4 2000/09/03 16:32:08 woods Exp"
 */

#include "defs.h"
#include "../src/smail.h"
#include "compat.h"

/*
 * Provide a dummy reference so there is at least one item in
 * compat.a.  This will keep ld from complaining about empty libraries
 * and such.
 */
int
dummy_reference()
{
    return 1;
}
